@charset "utf-8";
/* ================================================================= 
 License : e-TRUST Inc.
 File name : common.css
 Style : common
================================================================= */

/* ----------------------------------------------------------

		RESET CSS

---------------------------------------------------------- */

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  background: #fff;
  color: #333333;
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro",
    "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, "ＭＳ Ｐゴシック",
    "MS PGothic", sans-serif;
  font-size: 14px;
  word-break: break-all;
}
table {
  table-layout: fixed;
}
table td img {
  max-width: 100% !important;
  height: auto !important;
}
pre {
  margin: 0;
  padding: 0;
  white-space: pre-line;
}
b,
strong {
  font-weight: bold;
}
u {
  text-decoration: line-through;
}
img {
  max-width: 100%;
  height: auto !important;
}
small {
  font-size: 80%;
}
hr {
  border: none;
  height: 0;
  border-bottom: 1px dashed #b3b3b3;
}
span {
  font-weight: inherit;
}
.youtube iframe {
  width: 100%;
}
u {
  text-decoration: underline;
}
/* ----------------------------------------------------------

		Bxi Reset

---------------------------------------------------------- */

/* sitemap */
.map {
  margin: 56px 20px 0;
}
.map li {
  border-left: 5px solid #cccccc;
  list-style: none;
  margin: 0 0 15px;
  padding: 0 0 0 10px;
  text-align: left;
}
/* policy */
.policy h3 {
  border-bottom: 2px solid #bbbbbb;
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 15px;
  padding: 0 0 5px;
}
.policy p {
  margin: 0 0 20px;
}
/* input */
input[type="button"] {
  cursor: pointer;
  padding: 5px 10px;
}
/* ----------------------------------------------------------

		Layout Structure

---------------------------------------------------------- */

.inner {
  margin: 0 auto;
  max-width: 1100px;
}
#contents_wrap {
  position: relative;
  z-index: 1;
  overflow: hidden;
}
#contents {
  padding: 45px 0 110px;
}
.ColLeft {
  float: left;
}
.ColRight {
  float: right;
}
a:link,
a:visited {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
/* ----------------------------------------------------------

		Header

---------------------------------------------------------- */
header#global_header {
  clear: both;
  width: 100%;
}
#header {
  border-bottom: 1px solid #cccccc;
  padding: 10px 0 20px;
}
#header h1 {
  font-size: 12px;
  line-height: 1;
  padding: 0 0 15px;
  text-align: left;
}
#nav_global,
#nav_global ul li,
.bg_right {
  float: left;
}
#nav_global {
  padding-top: 10px;
}
#nav_global ul li a {
  box-sizing: border-box;
  color: #111111;
  display: block;
  font-size: 15px;
  font-weight: bold;
  padding: 0 15px;
  position: relative;
  line-height: 1;
  text-decoration: none;
}
#nav_global ul li a:before,
#nav_global ul li a:after {
  content: "";
  background: #111111;
  position: absolute;
  width: 0;
  height: 2px;
  -webkit-transition: all ease 300ms;
  -moz-transition: all ease 300ms;
  -o-transition: all ease 300ms;
}
#nav_global ul li a:before {
  bottom: -7px;
  left: 50%;
}
#nav_global ul li a:after {
  bottom: -7px;
  right: 50%;
}
#nav_global ul li.active a:before,
#nav_global ul li a:hover:before {
  width: 32%;
}
#nav_global ul li.active a:after,
#nav_global ul li a:hover:after {
  width: 32%;
}
.bg_right .tel {
  background: #d61b1b;
  color: #fff;
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  padding: 8px 10px 7px 15px;
  line-height: 1;
  margin-left: 15px;
}
.bg_right .tel img {
  margin-right: 5px;
  vertical-align: top;
}
.main_image {
  background: #313131;
}
/* ----------------------------------------------------------

		Footer

---------------------------------------------------------- */
footer#global_footer {
  width: 100%;
}
.home_bg {
  background: url(../images/home/bg_04.jpg) no-repeat top center;
  background-size: cover;
  padding: 55px 0 60px 0;
}
.home_map {
  float: right;
  width: 53.125%;
}
.home_info {
  float: left;
  width: 35.41%;
  padding: 60px 0 0 0;
}
.info_address {
  font-size: 16px;
  font-weight: bold;
  padding: 15px 0 0;
  margin-bottom: 30px;
}
.wrapFooter {
  background: #534c47;
  position: relative;
  padding: 35px 0 20px;
}
.pageTop {
  position: absolute;
  right: 50px;
  top: 30px;
  z-index: 9999;
}
.navi_foot ul li {
  display: inline-block;
}
.navi_foot ul li a {
  background: url(../images/common/bg_liF.png) no-repeat right center;
  color: #fff;
  display: block;
  padding: 0 20px 0 15px;
}
.navi_foot ul li:last-child a {
  background: none !important;
}
.coppyright {
  color: #fff;
  font-size: 12px;
  padding-top: 35px;
}
/* ----------------------------------------------------------

		Sidemenu

---------------------------------------------------------- */

/* ----------------------------------------------------------

		Contents

---------------------------------------------------------- */
.topPage {
  background: url(../images/home/bg_01.png) no-repeat top left,
    url(../images/home/bg_02.png) no-repeat top right;
}
.home_right {
  float: right;
  width: 68.18%;
}
.title_h2 {
  background: url(../images/home/bg_h2_left.png) no-repeat left 40px top,
    url(../images/home/bg_h2_right.png) no-repeat bottom right 60px;
}
.title_h2 h2 {
  font-size: 48px;
  font-weight: bold;
  line-height: 1;
}
.spDisplay {
  display: none;
}
.home_table {
  float: left;
  width: 47.46%;
}
.home_tdimg {
  padding: 0 !important;
}
.home_tdimg img {
  background: #000000;
  padding: 10px 10px;
}
.home_tdtt {
  background: url(../images/home/arrow_red_03.png) no-repeat 15px center
    rgba(255, 255, 255, 0.6);
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
  padding: 20px 0 20px 30px !important;
}
.home_tdtext {
  background: rgba(255, 255, 255, 0.6);
  font-size: 16px;
  padding: 0 15px 15px !important;
}
.home_tdlink {
  padding: 10px 30px 0 !important;
}
.home_tdlink a {
  background: #313131 url(../images/home/arrow_white.png) no-repeat center right
    10px;
  color: #fff;
  display: block;
  font-size: 16px;
  padding: 15px 10px 13px;
  text-decoration: none;
  transition: opacity 0.5s ease 0s;
  -moz-transition: opacity 0.5s ease 0s;
  -o-transition: opacity 0.5s ease 0s;
  -webkit-transition: opacity 0.5s ease 0s;
}
.home_tdlink a:hover,
.home_itemL a:hover,
.home_itemR a:hover {
  opacity: 0.7;
}
.home_L {
  float: right;
  width: 530px;
}
.home_R {
  float: left;
  width: 530px;
}
.title02_h2 h2 {
  font-size: 34px;
  font-weight: bold;
}
.bg_red {
  background: url(../images/home/bg_06.jpg) no-repeat left bottom;
  display: inline-block;
}
.bg_blue {
  background: url(../images/home/bg_05.jpg) no-repeat left bottom;
  display: inline-block;
}
.home_link {
  float: left;
  position: relative;
  width: 46.22%;
}
/*.home_link img{
	display: block;
	float: none;
	margin: 0 auto;
}*/
.home_link td {
  padding: 0 0 !important;
}
.home_link span {
  background: url(../images/home/arrow_red_03.png) no-repeat left center;
  color: #fff;
  display: inline-block;
  font-size: 18px;
  padding-left: 20px;
  line-height: 1;
}
.home_tdabs {
  position: absolute;
  bottom: 10px;
  left: 0;
  right: 0;
}
.home_itemL a {
  background: #d61b1b url(../images/home/arrow_white.png) no-repeat center right
    25px;
}
.home_itemR a {
  background: #0168b3 url(../images/home/arrow_white.png) no-repeat center right
    25px;
}
.home_itemL a,
.home_itemR a {
  color: #fff;
  display: block;
  font-size: 18px;
  font-weight: bold;
  padding: 20px 65px 18px;
  text-decoration: none;
  transition: opacity 0.5s ease 0s;
  -moz-transition: opacity 0.5s ease 0s;
  -o-transition: opacity 0.5s ease 0s;
  -webkit-transition: opacity 0.5s ease 0s;
}
.bg_tranf {
  background: url(../images/home/bg_03.png) top left;
  padding: 30px 50px;
  margin: 0 20px;
}
/* --------------------------------------------------------

		Shop Style

---------------------------------------------------------- */

h2.title_h2 {
  background: none !important;
  border-top: 3px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  font-size: 20px !important;
  line-height: 1.3;
  margin: 0 0 20px !important;
  padding: 10px !important;
}
h2.title_h2 span {
  border: none !important;
  padding: 0 !important;
}
ul.item_list li {
  margin-bottom: 10px !important;
}
ul.item_list li h3.title_h3 {
  font-size: 18px !important;
}
.btn_cart a {
  background: url(../images/common/ico_cart_w.png) no-repeat 10px 12px #000000 !important;
  background-size: 30px auto !important;
  color: #ffffff !important;
  display: block !important;
  padding: 10px 10px 10px 50px !important;
  width: 100% !important;
  border: 1px solid #ffffff;
}
.btn_cart a:hover {
  background: url(../images/common/ico_cart_w.png) no-repeat 10px 12px #cccccc !important;
  background-size: 30px auto !important;
}
.sort_catalog {
  overflow: hidden;
}
.sort_catalog ul {
  margin: 0 -4.16% 20px 0 !important;
  width: auto !important;
}
.sort_catalog ul li {
  padding: 0 !important;
  margin-right: 4.16% !important;
  width: 29.16% !important;
}
.sort_catalog_box:nth-child(3n + 1) {
  clear: both;
}
.item_title,
.wishlist {
  margin: 0 !important;
}
.shop_cont h2.title_h2,
.item_info h2.title_h2 {
  border-top: 2px solid #cccccc;
}
.shop_cont a,
.item_info a {
  color: #cccccc;
}
.shop_cont a:hover,
.item_info a:hover {
  text-decoration: none;
}
.item_title h2 {
  border-top: 2px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}

@media screen and (max-width: 768px) {
  /* ================================================================= 
 *
 * tablet size
 *
 * ================================================================= */

  /* ----------------------------------------------------------

		Layout Structure

---------------------------------------------------------- */

  .inner {
    margin: 0 auto;
    padding: 0 20px;
    width: 100%;
  }
  #contents {
    padding: 45px 10px;
  }
  #col_main {
    padding-bottom: 45px;
  }
  .ColLeft,
  .ColRight {
    float: none;
    width: 100% !important;
  }
  /* ----------------------------------------------------------

		BXI reset

---------------------------------------------------------- */

  .tb_tbl_block table td {
    display: block !important;
    width: 100% !important;
    min-width: 100% !important;
  }
  /* ----------------------------------------------------------

		Header

---------------------------------------------------------- */

  /* ----------------------------------------------------------

		Footer

---------------------------------------------------------- */

  /* ----------------------------------------------------------

		Side menu

---------------------------------------------------------- */
  #main #col_main,
  #main #col_side1 {
    float: none;
    width: 100%;
  }
  #main #col_main {
    padding: 0 0 30px;
  }
  /* tablet END ###################################################### */
}

@media screen and (max-width: 468px) {
  /* ================================================================= 
 *
 * smartphone size
 *
 * ================================================================= */

  /* ----------------------------------------------------------

		Layout Structure

---------------------------------------------------------- */

  body {
    font-size: 15px;
  }
  #contents {
    padding: 20px 10px;
  }
  #col_main {
    padding-bottom: 20px;
    text-align: left;
  }
  .spnone {
    display: none;
  }
  .inner {
    padding: 0 10px;
  }
  /* ----------------------------------------------------------

		BXI reset

---------------------------------------------------------- */

  .tbl_scroll table {
    width: auto !important;
  }
  .tbl_block td {
    width: 100% !important;
    margin-top: -1px;
  }
  .style_form th,
  .style_form td {
    margin-top: -1px;
  }
  /* ----------------------------------------------------------

		Header

---------------------------------------------------------- */

  /* ----------------------------------------------------------

		Footer

---------------------------------------------------------- */

  /* ----------------------------------------------------------

		Side menu

---------------------------------------------------------- */

  /* ----------------------------------------------------------

		Shop style

---------------------------------------------------------- */
  .sort_catalog {
    margin: 0 !important;
    width: auto !important;
  }
  .sort_catalog_box {
    padding: 0 !important;
    margin: 0 0 30px !important;
    width: 100% !important;
  }

  /* ----------------------------------------------------------

		Contents

---------------------------------------------------------- */
  .goaisatsu {
    margin-bottom: 40px;
  }

  /* smartphone END ################################################## */
}
/* ----------------------------------------------------------

		COMMON COSTOM STYLE

---------------------------------------------------------- */

/* text-align */
.taR {
  text-align: right;
}
.taC {
  text-align: center;
}
/* font-weight */
.fwn {
  font-weight: normal !important;
}
.fwb {
  font-weight: bold !important;
}
/* margin */
.mgAuto {
  margin: 0 auto !important;
}
/* table td padding */
.tdpd0 td {
  padding: 0 !important;
}
.tdpd05 td {
  padding: 5px !important;
}
.tdpd10 td {
  padding: 10px !important;
}
.tdpd15 td {
  padding: 15px !important;
}
.tdpd20 td {
  padding: 20px !important;
}
.tdpd25 td {
  padding: 25px !important;
}
.tdpd30 td {
  padding: 30px !important;
}
.tdpd35 td {
  padding: 35px !important;
}
.tdpd40 td {
  padding: 40px !important;
}
.tdpd45 td {
  padding: 45px !important;
}
.tdpd50 td {
  padding: 50px !important;
}
td.pdT10 {
  padding-top: 10px !important;
}
/* font-family */
.mincho {
  font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝",
    "MS PMincho", serif;
}
.shop_cont form,
.shop_cont a.btn_type01,
.shop_cont a.btn_purchase {
  color: #000000;
}
.shop_cont a.btn_type01:hover,
.shop_cont a.btn_purchase:hover {
  color: #636363;
}
#shop_flow .sf_text {
  color: #000000;
}
.shop_cont h3.title_h3 {
  color: #ffffff;
}
.shop_cont table {
  color: #000000;
}
/* ----------------------------------------------------------

		Pages

---------------------------------------------------------- */
.mainImg {
  position: relative;
}
.title03_h2 h2 {
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
}
/* bread list */
.bread ul {
  float: left;
}
.bread ul li {
  float: left;
  padding: 0 0 0 7px;
  white-space: nowrap;
  font-size: 14px;
}
.bread ul li a {
  color: #333333;
  text-decoration: none;
}
.bread ul li a:hover {
  text-decoration: underline;
}
.title_h3 h3 {
  border-bottom: 2px solid #015fa8;
  color: #015fa8;
  font-size: 24px;
  font-weight: bold;
}
.text_red {
  color: #d82424;
}
.bankin_table {
  font-size: 16px;
  float: left;
  width: 50%;
}
.bankin_table td:first-child {
  padding: 0 0 !important;
}
.bankin_table td:last-child {
  padding: 0 0 0 10px !important;
}
.bankin_link a {
  background: #313131;
  color: #fff;
  display: block;
  font-size: 18px;
  font-weight: bold;
  padding: 20px 10px 17px;
  margin: 0 auto;
  transition: opacity 0.5s ease 0s;
  -moz-transition: opacity 0.5s ease 0s;
  -o-transition: opacity 0.5s ease 0s;
  -webkit-transition: opacity 0.5s ease 0s;
  width: 58.18%;
}
.bankin_link a:hover,
.bankin_bg a:hover {
  opacity: 0.7;
}
.bankin_link a span {
  background: url(../images/home/arrow_white.png) no-repeat center right;
  display: inline-block;
  padding: 0 50px 0 0;
}
.bankin_bg {
  background-repeat: no-repeat;
  background-position: top right;
}
.bankin_bg a {
  background: #d61b1b url(../images/home/arrow_white.png) no-repeat center right
    15px;
  color: #fff;
  display: inline-block;
  padding: 15px 40px 13px 20px;
  margin-left: 15px;
  text-decoration: none;
  transition: opacity 0.5s ease 0s;
  -moz-transition: opacity 0.5s ease 0s;
  -o-transition: opacity 0.5s ease 0s;
  -webkit-transition: opacity 0.5s ease 0s;
}
.title_h3 span {
  border-left: 5px solid #015fa8;
  color: #000;
  padding: 0 15px;
  margin: 0 0 0 30px;
}
.bankin_text {
  font-size: 24px;
  font-weight: bold;
  line-height: 1;
}
.bankin_text img {
  display: block;
  float: none;
  margin: 0 auto 10px;
}
.bankin_step {
  min-height: 150px;
}
.ftlL {
  float: left;
}
.ftlR {
  float: right;
}
.ftlL.fs16 {
  width: 55.39%;
}
.ftlR.fs18 {
  width: 40.68%;
}
.company_text {
  display: inline-block;
  font-size: 24px;
  font-weight: bold;
  float: right;
  margin-top: 15px;
}
.bgwhite {
  background: rgba(255, 255, 255, 0.6);
}

.goaisatsu {
  line-height: 35px;
  padding: 30px;
}

header#global_header {
  min-width: 100% !important;
}

.main_image video {
  width: 100%;
}
